﻿body {
}
a
{
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: #006600;
    text-decoration: none;
}
a:hover
{
    font-variant: small-caps;
    text-decoration: none;
    font-weight: bold;
    color: #800000;
}
body
{
    line-height: 1.4;
    font-family: Arial, Helvetica, sans-serif;
    background-image: url('Images/bg3.jpg');
    font-size: medium;
    color: #336600;
}
